.head_ny{background: #fff; position: fixed; border-bottom: 0; top: 0px; padding-bottom: 15px;}
.head_ny nav a{color: #333}
#lightGallery-close{width: 35px; height: 35px; background: url(../img/close22.png) no-repeat center center; background-size: cover;}
#lightGallery-close:after{content: initial !important; }
#lightGallery-close:hover{background: none !important;  background: url(../img/close22.png) no-repeat center center !important; background-size: cover !important; opacity: 0.6}
.head_ny nav a:hover{color: #ef6b53}
.bodys{width: 100%; height: 100vh; background: none; position: fixed; top: 0; left: 0; z-index: 5;}
.search_input_ny{position: fixed; top: 55px; animation:initial;}
.head_ny .small_icon .shopcar{background: url(../img/shopcar2.svg) no-repeat center center; background-size: cover;}
.head_ny .small_icon .user{    background: url(../img/user2.svg) no-repeat center center;  background-size: cover;}
.ban_tit:before{content: ""; position: absolute; display: block; background: #ef8e53; background: linear-gradient(-45deg, #ce5944, #ef8e53); height: 120px; width: 100%; z-index: -1}
.ban_tit{position: relative; margin-bottom: 20px; z-index: 6;}
.user_tit{margin-bottom: 40px;}
.jph_tit{margin-bottom: 50px;}
.b_tit{height: 120px; font-size: 36px;}
.container2{width: 1380px; margin: 0 auto;}
.ban_tit .b_tit{font-size: 36px; color: #fff; line-height: 190px; font-weight: bold;}
.main_ny{margin-top: 115px; background: #f3f3f3; overflow: hidden;}
.sxjg{padding: 20px 0 25px 0}
.sxjg span{width: 48px; height: 48px; margin-right: 8px; display: inline-block; background: url(../img/search.svg) no-repeat center center; background-size: cover; float: left;}
.sxjg{line-height: 52px; font-size: 24px; color: #ef6b53}
.sxjg i{font-style:normal;}
.sx_img{width: 195px; height: 195px; float: left;}
.sx_logo{float: left; width: 38px; height: 38px; margin: 18px 0 0 18px;}
.sx_img .pro_xianshi{position: initial; width: 65px; height: 50px; float: right; margin-top: 10px;}
.sx_img .pro_xianshi span{font-size: 14px; padding-left: 6px; line-height: 42px;}
.sx_img .pro_xianshi span i{font-size: 18px; font-weight: bold;}
.souxun{overflow: hidden; width: 100%; height: 195px; border: solid 1px #f3f3f3; background: #fff; margin-bottom: 20px; display: table;}
.sx_right{width: calc(100% - 195px); padding-left: 58px; float: left;  height: 195px;}
.szr_1{width: 390px; display: table-cell; vertical-align: middle; padding-right: 75px;}
.szr_2{ width: 200px; float: initial; display: table-cell; vertical-align: middle;}
.szr_3{width: 355px; padding-left: 100px; height: 195px; padding-right: 15px; display: table-cell; vertical-align: middle;}
.szr_1 p{padding-bottom: 20px; margin-bottom: 0;}
.ban_tit .touxiang{width: 180px; height: 180px; margin-top: 20px; float: left; margin-right: 30px;}
.touxiang212 input{}
.ban_tit .touxiang img{overflow: hidden; border-radius: 180px; border: solid 4px #fff;}
.user_nav .swiper-slide {text-align: left; font-size: 18px;  color: #000; line-height: 45px;  margin-right: 78px; width: auto !important;}
.user_nav .duihuanquan{position: relative; margin-right: 58px;}
.user_nav .swiper-slide > a{width: auto !important; display: inline-block; }
.user_nav .swiper-slide > a{font-size: 18px;  color: #000; height: 45px;}
.user_nav .duihuanquan > a{padding: 0 10px; padding-right: 20px;}
.user_nav .swiper-slide > a:hover{color: #ef6b53}
.user_nav .active2,.user_nav .duihuanquan2 > a{border-top-left-radius: 10px; border-top-right-radius: 10px;}

.user_nav{width: 940px; margin-left: 0; margin-top: 15px;}
.user_nav > .swiper-button-next{display: none}
.user_nav > .swiper-button-prev{display: none}
.card_nav .active a,.user_nav .swiper-wrapper > .active a{color: #ef6b53; font-weight: bold;}
.user_nav_card{border-bottom: solid 1px #ef6b53;}
.card_nav li{float: left; line-height: 40px; padding-right: 35px;}
.card_nav li a{font-size: 14px; color: #000}
.card_nav li a:hover{color: #ef6b53}
.card_nav .swiper-wrapper > .active > a{font-weight: bold; color: #ef6b53;}
.card_nav{float: left; width: calc(100% - 215px); z-index: 10;}

.card_1{width: 55%; padding-right: 30px; float: initial; display: table-cell; vertical-align: middle;}
.szr_1 h3{margin-top: 0;}
.card_time{width: 100px; display: inline-block;}
.card_2{width: 32%; display: table-cell;vertical-align: middle;}
.card_3{width: 13%; display: table-cell;vertical-align: middle; background: #ef6b53; text-align: center;}
.sx_list_mycard .sx_right{position: relative; display: table;}
.sx_list_mycard .card_3{width: 140px; position: absolute; right: 0; top: 0}
.card_3 span{width: 30px; height: 30px; display: inline-block; background: url(../img/down.png) no-repeat center center; background-size: cover; float: left; margin: 80px 5px 0 30px;}
.card_3 a{display: block; text-align: left; width: 126px; height: 195px; line-height: 195px; color:#fff;}
.card_3 a:hover{background: #b1291f}
.souxun:hover{border: solid 1px #ef6b53}
.yishiyong{position: relative;}
 .yishiyong .sx_img,.yishiyong .sx_right{ -webkit-filter: grayscale(100%); 
        -moz-filter: grayscale(100%); 
        -ms-filter: grayscale(100%); 
        -o-filter: grayscale(100%); 
        filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);  
        _filter:none; }
.touxiang213{border: solid 4px #fff;}
.yishiyong:hover{border: solid 1px #f3f3f3;}
.sy_tb{position: absolute; top: 0; left: 0; width: 100%; text-align: center; background:url(../img/ysy.png) no-repeat center center rgba(255,255,255,0.6); height: 195px;}
.page{text-align: center; padding: 30px 0}
.pagination > li > a, .pagination > li > span{background: none; border: 0; color: #ef6b53; border-radius: 50%; font-size: 18px; width: 28px; height: 28px; line-height: 28px; padding: 0; margin: 0 5px;}
.pagination > .active > a{background: #ef6b53; border-radius: 50%}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus.pagination > .active > a,.pagination > .active a:hover,.pagination > li > a:hover{background: #ef6b53; color: #fff; border: 0;}
.user_nav a{position: relative;}
.user_nav a:before{width: 0%; left: 0; right: 0; margin:auto; height: 7px; background: #ef6b53; content:""; display: block; bottom: -1px; position: absolute;     transition: all 0.5s;}
.user_nav a:hover:before{width: 120%; left: -10%; height: 7px; background: #ef6b53; content:""; display: block; bottom: -1px; position: absolute;     transition: all 0.5s;}
.user_nav .active > a:before{width: 120%; left: -10%; height:7px; background: #ef6b53; content:""; display: block; bottom: -1px; position: absolute;}
.user_nav .duihuanquan > a:after{content:""; display: block; right: 4px; top: 15px; width: 15px; height: 15px; background: url(../img/sanjiao.png) no-repeat center center; background-size: cover; position: absolute;}
.user_nav .active > a:after,.user_nav .active2 > a:after{background: url(../img/sanjiao2.png) no-repeat center center; background-size: cover;}
.user_nav .active2 a:before,.user_nav .duihuanquan:hover > a:before,.user_nav .duihuanquan.active > a:before{width: 100%; left: 0}
.user_nav .notice > a:after{content:""; display: block; width: 15px; height: 15px; background: #ef6b53; border-radius: 15px; top: 15px; right: -20px; position: absolute;}
.user_nav .active2 a{color: #ef6b53}
.notice1{width: 260px; padding: 0 40px;}
.notice1,.notice2,.notice3{display: table-cell; vertical-align: middle;}
.notice3{width: 140px;}
.notice3 a{display: block; background: #ef6b53; height: 100%; line-height: 195px; text-align: left; color:#fff;}
.notice3 a:hover{background: #b1291f}
.notice2{display: table; height: 195px; vertical-align: initial;}
.notice2 .notice_yhm,.notice2 .notice_time{display: table-cell; vertical-align: middle;}
.notice_time{width: 250px; padding: 0 50px;}
.notice3 span {width: 30px; height: 18px; display: inline-block;background: url(../img/eye.png) no-repeat center center; background-size: cover; float: left; margin: 90px 5px 0 36px;}
.my_money{text-align: right; font-size: 18px; margin-bottom: 30px;}
.my_money span{font-size: 36px; color: #ef6b53; font-weight: bold;}
.coin_table li{display: inline-block;}
.coin_table{padding-left: 80px; font-size: 0; width: 100%}
.coin_table ul{overflow: hidden;}
.coin_table_tit li{color: #ef6b53; line-height: 30px;}
.coin_table li{float: left;}
.coin_table_nr{height: 84px; background: #fff; margin-bottom: 20px;}
.coin_table_nr li{line-height: 84px;}
.coin_table_nr .zhuangtai{color: #ef6b53;}
.coin_table_ysy li,.coin_table_ysy .zhuangtai{color: #d5d5d5}
.new_user:hover{color: #fff;}
.haoma{width: 22%}
.riqi{width: 22%}
.daoqi{width: 22%}
.jine212{width:20%;}
.zhuangtai{width: 14%}
.zhanghuzl{padding: 40px; background: #fff; overflow: hidden;}
.zhzl_tit{font-size: 18px; color: #ef6b53; font-weight: bold; line-height: 26px;}
.zhzl_tit span{width: 26px; height: 26px; display: inline-block; background: url(../img/zhanghu.png) no-repeat center center; background-size: cover; float: left; margin-right: 8px;}
.fsdyzm{line-height: 60px; font-weight: bold;}
.fsdyzm span{color: #ef6b53; text-transform: uppercase;}
.zh_left{width: 620px; float: left; padding-left:60px;}
.input_bt{width: 135px; height: 34px; display: inline-block; text-align: right; line-height: 34px; float: left; margin-right: 15px;}
.zh_input{margin-bottom: 14px;}
.input_bt span{color: #ef6b53}
.zh_input input{width: calc(100% - 150px); height: 34px; border: solid 1px #ccc; border-radius: 15px; padding: 0 20px; color: #ef6b53}
.zh_input input:focus{outline: none}
.zh_input select:focus{outline: none;box-shadow:initial; border: solid 1px #ccc}
.zh_input .form-control {border-radius: 15px; -webkit-appearance: none; width: 126px; display: inline-block;}
.btns .quxiao,.yueri .form-control:first-child{margin-right: 15px;}
.zh_input select {margin-bottom: 0px;color: #ef6b53;}
.zh_input select {background: url(../img/sanjiao212.jpg) no-repeat center right; background-size: 20px;}
.zh_right{width: 485px; float: left; padding-left: 60px;}
.genggaimm{overflow: hidden; background: #fff; padding: 40px; margin-top: 20px; margin-bottom: 40px;}
.ggmm_tit span{background: url(../img/mima.png) no-repeat center center; background-size: cover;}
.zhzl_xg{padding-top: 30px;}
.btns a{border-radius: 15px; width: 126px; float: left; text-align: center; background: #ef6b53; color: #fff; height: 34px; line-height: 34px; display: inline-block;}
.btns a:hover{background: #b1291f}
.zhzl_xg .btns{padding-top: 96px;}
.jl_table .haoma{width: 30%}
.jl_table .daoqi{width: 27%}
.jl_table .jine212{width: 30%}
.jl_table .zhuangtai{width: 13%}
.jl_table .zhuangtai a{color: #ef6b53}
.jl_table .zhuangtai a:hover{color: #b1291f}
.eye2{width: 30px; height: 17px; margin-right: 5PX; position: relative; top: 3px; background: url(../img/eye2.png) no-repeat center left; background-size: cover; display: inline-block; }
.jl_img{text-align: center;}
.jlimg2{position: relative; left: -50px; top: -40px}
.sign{height: 550px; background: url(../img/dengru.jpg) no-repeat bottom left;}
.sign_right{width: 718px; float: right;}
.logon{padding-top: 78px; font-size: 28px; text-align: center; margin-bottom: 5px; color: #ef6b53; line-height: 40px;}
.yinhao1{width: 60px; height: 45px; background: url(../img/yh1.png); background-size: cover; display: inline-block; margin-right: 5px;}
.yinhao2{width: 60px; height: 45px; background: url(../img/yh2.png); background-size: cover; display: inline-block; margin-left: 5px;}
.login_tit{width: 128px; text-align: right; float: left; line-height: 34px;}
.dl_input{overflow: hidden; margin-bottom: 15px;}
.dl_input input{height: 34px; margin-left: 10px; border: solid 1px #ccc; border-radius: 15px; padding: 0 15px; width: 418px;}
.bdkuang{background: #fff; padding: 40px; padding-top: 50px; position: relative;}

input:focus{outline: none;}
.bdkuang .checkbox label::after {
    color: #40ad48;
    font-size: 18px;
    line-height: 18px;
    padding-left: 2px;
}
.bdkuang .checkbox label::before{width: 20px; height: 20px;}
.btn_right .checkbox{float: left;}
.wjmm{line-height: 28px; color: #ef6b53; margin-left: 15px;}
.btn_right{display: inline-block; padding-top: 5px;}
.btn_left{display: inline-block; padding-left: 60px;}
.btn_left a{width: 96px; height: 34px; line-height: 34px; background: #ef6b53; text-align: center; display: inline-block; color: #fff; border-radius: 15px; margin-right: 18px;}
.dl_btn{overflow: hidden; padding-top: 10px; text-align: center;}
.or{width: 100%; position: relative; z-index: 1; text-align: center; margin-top: 30px; margin-bottom: 30px;}
.or span{background: #fff; display: inline-block; margin: 0 auto}
.or:before{content: ""; height: 1px; width: 100%; top: 12px; display: block; background: #ccc; position: absolute; z-index: -1}
.facebook{text-align: center;}
.new_user{width: 135px; height: 135px; position: absolute; top:-60px; right: -60px;  border-radius: 135px; background: #ef6b53; text-align: center; font-size: 30px; line-height: 36px; color:#fff; font-style: italic; padding-top: 32px; font-weight: bold;}
.zc_tit{text-align: center; padding-top: 10px; padding-bottom: 30px;}
.zc_tit a{margin-left: 20px;}
.register{background: #fff; margin-bottom: 60px; padding: 40px;}
.upload{text-align:center;background: #bebebe;position: relative;}
.upload:hover{background:#ef6b53;color:#ffffff; }
.upload input{opacity:0;position: absolute;top: -1px;left: -1px;width: 100%;}
.glyphicon-open:before{background: url(../img/xiangji.png) no-repeat; margin: 0 auto; background-size: cover; width: 40px; height: 40px; margin-bottom: 10px; display: block; content: "";}
.touxiang212{width: 178px; height: 178px; float: left; border-radius: 178px; color: #fff; padding-top: 50px; margin-top: 10px;}
.glyphicon-open{display: block;}
.touxiang212 span{line-height: 24px;  display: block;}
.touxiang213:hover:before{background: #b1291f; background: rgba(177,41,31,0.8);}
.touxiang span{margin-top: 15px; opacity: 1 !important}
.ziliao{padding-top: 30px; overflow: hidden; margin-bottom: 45px;}
.ziliao .ziliao_tx{width: calc(100% - 178px); overflow: hidden;}
.ziliao_tx .zh_left{padding-left: 0; width: 50%}
.where .input_bt{line-height: 20PX;}
.where .form-control{width: calc(100% - 150px);}
.ziliao .zh_input input,.ziliao .zh_input select{color:#666;}
.device{width: 100%; height: 200px; overflow: hidden; margin-bottom: 50px; padding: 0 0px; margin-top: 20px; border-radius: 15px; border: solid 1px #ccc; position: relative;}
.device:before{height: 45px;width: 100%; display: block; content: ""; background: url(../img/tm.png) repeat-x; z-index: 2; position: absolute; bottom: 6px;}
.device b{display: block;}
.device p{padding-bottom: 25px; margin-bottom: 0; line-height: 20px;}
.device .swiper-container {width: 100%; height: 150px; margin-top: 30px;}
.device .swiper-slide {font-size: 18px; height: auto; -webkit-box-sizing: border-box;box-sizing: border-box;  padding:0px 30px;   }
.register .checkbox label:before{border-radius: 0; width: 38px; height: 38px; top: 0}
.register .checkbox{height: 38px; margin-bottom: 20px;}
.register .checkbox label{padding-left: 25px; height: 38px; display: table-cell; vertical-align: middle; line-height: 20px}
.register .checkbox input{margin: 0}
.register .checkbox label:after{width: 38px; height: 38px; font-size: 34px; line-height: 38px; color: #41ad49}
.qxzc input{width: 126px; height: 34px; line-height: 34px; text-align: center; background: #ef6b53; border-radius: 15px; color: #fff; margin: 0 6px; transition: all 0.5s;}
.qxzc input:hover{background: #b1291f}
.qxzc{text-align: center; margin-top: 40px; margin-bottom: 30px;}
.jph_phone{float: right;}
.jph_duan{float: left; width: 980px;}
.jph_zl{overflow: hidden;}
.jph_zl p{margin-bottom: 40px;}
.jingpinhui .zhzl_tit{padding-bottom: 40px;}
.yaodian dl{width: 518px; float: left;}
.yaodian{overflow: hidden;}
.yaodian dt{font-size: 18px; color: #ef6b53; margin-bottom: 10px;}
.yaodian dd{line-height: 32px; padding-left: 20px; position: relative;}
.yaodian dd:before{position: absolute; width: 10px; height: 10px; display: block; content: ""; background: #ef6b53; border-radius: 10px; left: 0; top: 12px;}
.jp_tit h3{font-size: 18px; float: left; margin: 0; line-height: 34px;}
.jp_tit select{float: right;}
.jp_tit {overflow: hidden;}
.jp_table .table-striped td{border: 0; padding: 0px 30px; line-height: 46px; height: 46px;}

.jp_table .table-striped tr:nth-of-type(odd){background: #edeaea;}
.jp_table .table-striped tr:nth-of-type(even){background: #f7f7f7;}
.jp_table .table-striped tr:first-child{background: #ef6b53; color: #fff;}
.jph_g{padding-left: 110px;}
.xb_banner{height: 500px; width: 100%;}
.xb_li{padding-bottom: 50px; text-align: center; padding-bottom: 0px; margin-bottom: 30px;}

.xb_li .swiper-slide,.xb_li li{display: inline-block; float: left; width: auto !important; margin: 0 30px; height: 35px; position: relative;}
.xiaobian_li .swiper-button-prev.swiper-button-disabled,.xiaobian_li .swiper-button-next.swiper-button-disabled{opacity: 0}
.xiaobian_li{position: relative;}
.xiaobian_li .swiper-button-next,.xiaobian_li .swiper-button-prev  {
    display: block;
    width: 15px;
    height: 18px;
    background-size: cover;
    top: 72%;
}
.xb_li .swiper-slide a,.xb_li li a{font-size: 18px; color: #000;}
.xb_li li:before{content:""; height: 4px; background: #f3f3f3; width: 120%; left: -10%; display: block; position: absolute; bottom: 0;  transition: all 0.5s;}
.xb_li .swiper-slide:before{content:""; left: 0; right: 0; margin: auto; height: 7px; width: 0; transition: all 0.5s; display: block; position: absolute; bottom: 0;} 
.xb_li .swiper-slide:hover:before,.xb_li .active:before{content:""; height: 7px; background: #ef6b53; width: 120%; left: -10%; display: block; position: absolute; bottom: 0; }
.xb_li .swiper-slide a:hover{color: #ef6b53}
.szr_3_jq{font-size: 18px; color: #ef6b53}
.szr_3_jq i{font-style: normal; font-size: 30px;}
.szr_3_jq span{font-size: 72px; font-weight: 700; margin-right: 10px;}
.szr_3 p{color: #ef6b53}
.szr_1 h3{font-size: 20px; font-weight: 700; margin-bottom: 0;}
.sx_list_pc{display: block}
.logon2,.sx_list_phone{display: none;}
.dizhi p{height: auto; margin-bottom: 0; line-height: 1em; padding-top: 6px; padding-bottom: 0;}
.sx_list_mycard .zaxiang .dizhi{width: 100%;}
.sx_list_mycard .dizhi p{width: calc(100% - 30px);}
.coin_title_bg{display: none}
.sc_list .szr_3_jq span{line-height: 1em;}
.notice3 .shanchu212{background: url(../img/shanchu212.png) no-repeat; background-size: cover; width: 18px;float: initial; position: relative; top: 3px; margin:0; margin-right: 4px;}
.sc_list .sx_right{position: relative;}
.sc_list .szr_3{width: 305px; padding-left: 130px;}
.sc_list .szr_2{}
.sc_list .szr_1{width: 420px;}
.sc_list .notice3{    position: absolute; top: 0; right: 0;}
.sc_list .notice3 a{text-align: center;}
.yaodian dd{padding-right: 50px;}
.xbdh2 {padding-bottom: 50px;}
.bagua1 .container2{background: #fff; padding: 0 40px;}
.bagua_pc{margin-top: 120px;}
.bagua_img{ width: 100%;  position: relative;}
.bagua_img img{border-right: solid 15px #ef6b53; margin-right: 30px; height: 445px; width: 859px; border-bottom: solid 15px #ef6b53; float: left;}
.biaoyu {
    background: #ef6b53;
    position: absolute;
    width: 100%; font-size: 36px; line-height: 40px; color: #fff; padding: 25px; font-weight: 300;
    left: 859px;
}
.bg_content{padding-top: 40px;}
.zan22{line-height: 30px; display: inline-block; cursor: pointer;}
.zan22 span{width: 26px; height: 26px; float: left; margin-right: 4px; background: url(../img/zan212.png) no-repeat; background-size: cover; display: inline-block;}
.zan223 span{background: url(../img/zan213.png) no-repeat; background-size: cover;}
.time22{line-height: 30px; display: inline-block; margin: 0 15px;}
.time22 span{width: 26px; height: 26px; float: left; margin-right: 4px; background: url(../img/time2.png) no-repeat; background-size: cover; display: inline-block;}
.guancha22{line-height: 30px; display: inline-block;}
.guancha22 span{width: 30px; height: 26px; float: left; margin-right: 4px; background: url(../img/eye2.png) no-repeat center 7px; background-size: 30px; display: inline-block;}
.g_tb{padding-top: 50px; padding-bottom: 6px;}
.fenxiang2{margin-top: 145px; margin-bottom: 30px; overflow: hidden;}
.fenxiang2 a {
    width: 28px;
    height: 28px; margin-right: 8px;
    display: inline-block;
}
.facebook2 {
    background: url(../img/f2.png) no-repeat center center;
    background-size: cover;
}
.webstore2 {
    background: url(../img/ws2.png) no-repeat center center;
    background-size: cover;
}
.wexin2 {
    background: url(../img/wx2.png) no-repeat center center;
    background-size: cover;
}
.jia2 {
    background: url(../img/jia2.png) no-repeat center center;
    background-size: cover;
}
.goods-tags a {
    border: 1px solid #828181;
    margin-right: 15px;
    color: #828181;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    padding: 3px 10px;
    display: inline-block;
    margin-bottom: 10px;
}
.goods-tags a:hover{background: #ef6b53; border: solid 1px #ef6b53; color:#fff}
.bg_content h3{color: #ef6b53; font-weight: 700; font-size: 16px; margin: 0; margin-bottom: 40px;}
.bg_content p{margin-bottom: 40px;}
.nr_img{margin: 0 auto 40px auto; display: block;}
.dbt{font-size: 30px; color: #ef6b53; text-align: center;}
.btn_img{display:block;text-align: center;}
.bagua1{margin-bottom:55px;  position: relative;}
.bagua1:before{content: ""; display: block; height: 210px; display: block; background: #f3f3f3; position: absolute; top: 0; width: 100%;}
.bugua_img_r{float: left; width: 410px;}
.bagua_phone{display: none;}

.chakan_tc {
    width: 100%;
    height: 100vh;
    display: table-cell;
    vertical-align: middle;
    position: fixed;
    z-index: 1000;
    display: none;
    top: 0;
    left: 0;
    background: rgba(53,11,3,0.9);
}
.chankan_tc2{width: 1280px; background: #fff; position: fixed; margin: auto; height: 490px; border-radius: 25px; padding: 40px; left: 0; right: 0; top: 0; bottom: 0}
.chankan_tc2 h3{font-size: 24px; margin-bottom: 40px;}
.chankan_tc2 h3 span{font-size: 24px; color: #ef6b53}
.tc_tr {overflow: hidden;}
.tc_tr .shuliang,.tc_tr .riqi{width: 15%; display: block; min-height: 30px; float: left;}
.tc_tr .jine{width: 10%; float: left; display: block; min-height: 30px; font-size: 16px; font-weight: normal; color: #000;}
.tc_tr .xiangmu{width: 60%; float: left; display: block; min-height: 30px; padding: 0 30px}
.tc_xiang{height: 160px;}
.tc_th{border-bottom: solid 1px #ccc; margin-bottom: 25px; padding-bottom: 15px;}
.tc_th *,.tc_th .jine{color: #ef6b53}
.tc_yf{border-bottom: solid 1px #ccc; padding-bottom: 15px; margin-bottom: 20px;}
.ck_close{width: 35px; height: 35px; background: none !important}
.ck_close:hover{opacity: 0.6}
.tc_tr .riqi span{display: block;}
.shuliang span,.xiangmu span,.jine span,.riqi2,.tc_tr .riqi .riqi2{display: none}
.my_zh .user_tx{width: 60px; height: 60px; margin-right: 18px; border: solid 5px #fff; border-radius: 60px; margin-top: 50px;}
.nav_list{padding: 0}
.nav_list li{height: 70px; padding: 0 15px; line-height: 70px; border-bottom: solid 1px #ddd}
.nav_list li .fa{margin-top: 15px;}
.nav_list li .fa:before{font-size: 40px;}
.nav_list li a{font-size: 20px; color: #5d1818}
.nav_list li a:hover{color: #ef6b53}
.nav_list li:last-child{border-bottom: 0}
.nav_list .next_btn{margin: 0px;}
.nav_list ul{padding: 25px 0}
.nav_list li span{width: 30px; height: 30px; display: block; float: left; margin-top: 20px; margin-right: 5px; background: url(../img/user_nav.png) no-repeat;}
.nav_list .dhq span{background-position: left top; background-size: 35px;}
.nav_list .mytz span{background-position: left -60px; background-size: 35px;}
.nav_list .zmart span{background-position: left -122px; background-size: 35px;}
.nav_list .qingdan span{background-position: left -182px; background-size: 35px;}
.nav_list .sheding span{background-position: left -242px; background-size: 35px;}
.nav_list .gmjl span{background-position: left -302px; background-size: 35px;}
.car_img2.my_zh{right: 0}
.sx_list_mycard .card_3 a{width: 100%}

.xb_li .swiper-slide{float: initial;}
.remen {position: relative; padding-bottom: 100px;}
.remen .swiper-pagination-bullet{margin: 0 5px}
.remen .swiper-pagination{width: 100%; margin-top: 30px;margin-bottom: 60px; }
.remen > h3{font-size: 24px; color: #ef6b53; margin-bottom: 20px;}
.touxiang213:before{content: ""; width: 100%; height: 100%; display: block; position: absolute; top: 0; background: rgba(239,107,83,0.76); opacity: 1}
.touxiang{overflow: hidden;}
.user_nav_w{position: relative; padding: 0 30px; }
  .user_nav_w .swiper-button-next{display: block; width: 15px;  height: 18px; background-size: cover; top: 72%; display: none}
  .user_nav_w .swiper-button-prev{display: block; width: 15px;  height: 18px; background-size: cover; top: 72%; display: none}
  .user_nav_w{width: calc(100% - 210px); float: left; padding: 0}
  .card_nav ul{position: absolute;}
.ss_list .sx_right{position: relative; display: table; vertical-align: middle;}
.ss_list .sx_right .szr_3{position: absolute; right: 0; top: 0; width: 470px;}

@media (min-width: 1200px){
.card_nav2{display: block !important; opacity: 1 !important}
.user_nav .swiper-wrapper{transform:initial !important;}
 .xb_li .swiper-wrapper{display: block; text-align: center;}
 }
@media (max-width: 1600px){
  .bagua_img img{width: 680px; height: auto;}
  .bugua_img_r{padding-left: 0;}
  .bagua_img{width: 100%; height: auto;}
  .biaoyu{left:680px;}

  .container2{width: 1200px;}
  .szr_1{width: 340px; padding-right: 25px;}
  .sc_list .szr_1{width: 350px;}
  .sc_list .szr_3{padding-left: 110px;}
  .szr_2{width: 180px;}
  .sx_right{padding-left: 30px;}
  .szr_2 .intro_icon{display: block;}
  .card_1{width: 45%;}
  .jph_duan{width: 810px;}
}
@media (max-width: 1440px){

  .container2{width: 1100px;}
  .szr_3{padding-left: 60px;}
  .szr_1{padding-right: 15px;}
  .sign_right{width: 638px;}
  .login_tit{width: 88px;}
  .jph_duan{width: 730px;}
  .yaodian dl{width: 50%;}
  .xb_li li{margin: 0 25px}
  .bagua_img img{width: 580px;}
  .biaoyu{left: 580px}
  .bagua1:before{height: 150px}
  .g_tb{padding-top: 10px;}
  .chankan_tc2{width: 1100px;}
  .user_nav{width: 890px;}
  .user_nav .swiper-slide{margin-right: 76px}
  .new_user{top: -40px}
  .sign{background-size: 540px;}
  .zhzl_xg .btns{padding-top: 25px;}
  .sc_list .szr_1{width: 300px;}
  .sc_list .szr_3{padding-left: 80px;}
  .sc_list .szr_3{width: 235px;}
  .ss_list .sx_right .szr_3{width: 360px;}
}

@media (max-width: 1200px){
    .user_nav .duihuanquan > a:after{background: url(../img/sanjiao.png) no-repeat center center; background-size: cover;}
    .user_nav .duihuanquan2 > a:after{background: url(../img/sanjiao2.png) no-repeat center center; background-size: cover;}
    .user_nav .active2,.user_nav .duihuanquan2 > a{background: #fff}
    .user_nav .duihuanquan2 a:before{background: none}
    .card_nav{display: none;}
    .card_nav ul{ background: #fff; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-bottom: 15px; margin-bottom: 0;}
 .card_nav li{float: initial; padding: 0 11px; line-height: 30px;}
 .card_nav li a{display: block;}
  .xb_li{margin: 0 30px; margin-bottom: 30px;}
  .search_input{padding: 0}
  .search_input .botton{margin-right: 0;}
  .container2{width: 100%; padding: 0 15px;}
  .user_nav_w .swiper-button-next{display: block; top: 85%}
.user_nav_w .swiper-button-prev{display: block; top: 85%}
  .user_nav .swiper-slide{margin: 0 75px 0 15px}
  .user_nav{border-bottom: solid 1px #ef6b53; width: 100%;}
  .notice1{width: 180px; padding: 15px;}
  .notice2{display: table-cell; vertical-align: middle; padding-right: 50px;}
  .notice2 .notice_yhm, .notice2 .notice_time{display: inline-block; vertical-align: initial; padding: 0}
  .notice2 .notice_time{padding-top: 10px;}
  .sxjg{padding: 0 0 15px 0;}
  .szr_1{display: block; width: 100%; padding-top: 20px;}
  .sx_right{display: block;  padding-right: 25px; height: auto;}
  .sx_list_pc{display: none}
  .sx_list_phone{display: block;}
  .szr_3{display: block; width: 100%; padding: 0; height: auto;}
  .szr_3_jq span{line-height: 50px; font-weight: 400;}
  .szr_1 p{padding-bottom: 15px;}
  .sx_img{width: 280px; height: 280px;}
  .sx_right {width: calc(100% - 280px);}
  .pingfen .show_number{text-align: left;margin-top: 5px; margin-left: 3px;}
  .szr_2{display: block; width: 100%;}
  .fl{float: left;}
  .szr_3 p{line-height: 1.2em;}
  .szr_2 .intro_icon{margin-top: 0; margin-right: 20px;}
  .intro_icon img{width: 54px;}
  .sign_right{width: 100%;}
  .sign{ background: url(../img/dengru.jpg) no-repeat center -100px;}
  .login_tit{float: initial; display: inline-block; width: auto;}
  .dl_input{text-align: center;}
  .btn_right{padding-right: 0;}
  .logon{display: none}
  .logon2{display: block; padding-top: 0; padding-bottom: 40px;}
  .bdkuang{margin-top: 260px;}
  .new_user{right: 0}
  .btn_left{ padding-left: 56px;}
  .sx_list_mycard .sx_img{width: 195px; height: 195px;}
  .sx_list_mycard .sx_right {width: calc(100% - 195px); padding:22px 30px; position: relative; height: 300px;}
  .sx_list_mycard .szr_1{padding-top: 0; height: 165px;}
  .card_2{display: block; width: 100%; padding-top: 0px;}
  .sx_list_mycard .dizhi{padding-top: 25px;}
  .sx_list_mycard .szr_1 p{padding-bottom: 0;}
  .card_3{position: absolute; left: -195px; top: 195px; width: 195px; height: 106px;}
  .card_3 a{height: 106px; line-height: 106px; width: 100%; }
  .card_3 a span{    margin: 40px 5px 0 60px;}
  .sy_tb{height: 100%;}
  .coin_table{padding-left: 40px;}
  .user_nav .swiper-slide{padding-right:0px; margin-left: 0; padding-left: 4px;}
  .user_nav .duihuanquan{padding-left: 0;}
  .sc_list_phone .szr_2 .intro_icon{width: 100%; text-align: left; max-width: initial; margin-right: 0; margin-top: 20px; margin-bottom: 25px;}
  .sc_list_phone .intro_right{overflow: initial;}
  .sc_list_phone .szr_3 p{margin-bottom: 20px;}
  .sc_list_phone .notice3 a{text-align: center;}
  .sc_list_phone .sx_right{position: relative;}
  .sc_list_phone .notice3{width: 280px; height: 106px; position: absolute; left: -280px; top: 280px;}
  .sc_list_phone .notice3 a{height: 106px; line-height: 106px;}
  .zh_left,.zh_right{padding-left: 0;}
  .zhanghuzl{margin: 0 -15px;}
  .genggaimm{margin: 20px -15px 40px -15px}
  .zhzl_xg .btns{padding: 35px 0; padding-bottom: 0; overflow: hidden;}
  .jl_img{padding-top: 160px; position: relative;}
  .jlimg2{position: absolute; width: 90%; left: 0; right: 0; margin: 0 auto;}
  .register{margin: 0 -15px; padding:30px 15px}
  .touxiang212{float: initial; margin: 0 auto 40px auto}
  .ziliao_tx .zh_left{width: 100%;}
  .ziliao .ziliao_tx{    width: 100%;}
  .ziliao .input_bt{ width: 180px;}
  .where .form-control,.ziliao .zh_input input{ width: calc(100% - 300px);}
  .register .checkbox{height: inherit;}
  .yaodian dl{width: 100%;}
  .jph_duan{width: calc(100% - 300px);}
  .xbdh2 .xb_list .xb_xh:nth-child(3){display: block;}
  .xbdh2 {padding-bottom: 50px;}
  .bagua_pc{display: none}
  .bagua_phone{display: block; margin-top: 80px;}
  .bagua1 .container2{padding: 0 15px; position: initial; margin-top: 0;}
  .bagua_img{position: relative; top: 0}
  .g_tb{text-align: right; padding-top: 0; margin: 15px 0;}
  .bagua_img img{width: 100%; float: initial; margin-right: 0; height: auto; border-right: solid 10px #ef6b53; border-bottom: solid 10px #ef6b53}
  .bugua_img_r{padding-left: 0; width: 100%;}
  .fenxiang2{ text-align: right; margin: 0; margin-bottom: 5px;}
  .biaoyu{position: initial; margin-left: 100px; font-size: 36px; margin-top: -10px;}
  .chankan_tc2{width: 90%;}
  .tc_xiang{height: auto; min-height: 160px;}
  .car_img2.my_zh{right: 0}
  .xb_li .swiper-slide{float: left;}
  .xb_banner{height: 400px; background-size: 1500px !important;}
  .head_ny .menu span{background: #ef6b53}
  .remen{padding-bottom: 100px;}
  .remen .swiper-slide{width: 418px;}
  .bagua1:before{height: 230px;}
  .bagua1{margin-bottom: 40px;}
  .ban_tit{margin-bottom: 40px;}
  .user_tit{margin-bottom: 20px;}
  .sc_list_phone .szr_2 .dizhi{float: initial;}
  .sc_list_phone .szr_2 .shop_car{padding-left: 0;}
  .sc_list_phone .szr_2 .intro_icon_phone{display: none;}
  .sc_list_phone .szr_2 .intro_icon_ipd{display: block;}
  .user_nav_w{padding: 0 30px;}
  .card_nav{position: relative;}
  .card_nav ul{left: 30px; top: -2px;}
  .coin_table .haoma{width: 25.5%}
  .coin_table .riqi{width: 24%;}
  .coin_table .daoqi{width: 23%}
  .coin_table .jine212{width: 15.5%}
  .coin_table .zhuangtai{width: 12%}

  .jl_table .haoma{width: 29.5%}
  .jl_table .daoqi{width: 32.5%}
  .jl_table .jine212{width: 21.5%}
  .jl_table .zhuangtai{width: 16.5%}
  .sx_list_mycard .card_3{position: absolute;
    left: -195px;
    top: 195px;
    width: 195px;
    height: 106px;}
}

@media (max-width: 700px){
    .user_nav .duihuanquan{margin-right: 58px; margin-left: 0;}
    .sx_logo{margin: 16px 0 0 8px}
    .ban_tit:before{height: 80px;}
    .user_nav_w{width: 100%; margin-top: 20px}
  .search_input_ny{top: 55px}
  .phone_mores2 .ul ul:nth-child(2){margin-left: -5px;}
  .xb_li .swiper-slide{margin: 0 40px}
  .container2{padding: 0 10px}
  .sx_img{width: 132px; height: 132px}
  .sx_right {width: calc(100% - 132px); padding-left: 15px; padding-right: 15px;}
  .szr_1{padding-top: 15px;}
  .szr_1 h3{font-size: 18px; padding-bottom: 0px;}
  .szr_1 p{display: none}
  .szr_3_jq i{font-size: 18px;}
  .szr_3_jq span{font-size: 30px;}
  .szr_3_jq{font-size: 14px;}
  .szr_3{width: 100%;}
  .szr_3 p{font-size: 12px;}
  .szr_2 .intro_icon{margin-right: 0;}
  .intro_right.szr_2{position: relative; overflow: initial;}
  .szr_2 .intro_icon{position: absolute; left: -136px; top: 15px}
  .intro_icon img{width: 35px;}
  .souxun{padding-bottom: 10px;}
  .notic_list .souxun{padding-bottom: 0;}
  .notic_list .notice2{height: auto;}
  .notic_list .notice2 .notice_yhm, .notic_list .notice2 .notice_time{line-height: 24px;}
  .logon{font-weight: 300;}
  .new_user{top: -85px}
  .logon2{margin: 0 auto; width: 185px; position: relative; margin-top: 35px; font-size: 24px; line-height: 28px;}
  .yinhao1{position: absolute; left: -60px; top: -20px;}
  .yinhao2{position: absolute; right: -60px; top: -20px;}
  .dl_input input{width: calc(100% - 56px);}
  .bdkuang{padding: 40px 15px; margin-top: 180px;}
  .dl_btn{text-align: left; padding-top: 50px; position: relative;}
  .btn_right{position: absolute; left: 56px; top: 0}
  .sign {background: url(../img/dengru.jpg) no-repeat 10px -60px; background-size: 100%;}
  .ban_tit .touxiang{float: initial; margin: 0px auto; margin-bottom: 20px;}
  .user_tit .container2{padding-top: 15px;}
  .ban_tit{ margin-bottom: 40px;}
  .ban_tit .b_tit{line-height: 30px; color: #ef6b53; font-size: 24px; text-align: center; height: 30px;}
  .user_nav{width: 100%;}
  .card_nav{display: none; width: 160px;}
  .sx_list_mycard .sx_img { width: 132px;  height: 132px; margin-right: 15px;}
  .sx_list_mycard .sx_right {width:auto; float: initial; padding: 15px 0; height: auto; padding-bottom: 0;}
  .sx_list_mycard .szr_1 .dizhi p{display: block;line-height: 1.2em;}
  .sx_list_mycard .dizhi{padding-top: 15px;}
  .sx_list_mycard .szr_1{height: 132px;}
  .card_2{padding: 0 20px}
  .card_3{position: initial; width: 100%; display: block; height: 72px; margin-top: 20px;}
  .card_3 a{width: 100%; height: 72px;display: block; text-align: center; line-height: 72px;}
  .card_3 a span{float: initial; margin: 0;     position: relative; top: 8px;}
  .sx_list_mycard .souxun{padding-bottom: 0;}
  .sx_list_mycard .sx_right{position: initial; display: block;}
  .sx_list_mycard .card_3{position: initial;  width: 100%; display: block; height: 72px; margin-top: 20px;}
  .notice1, .notice2, .notice3{display: block;}
  .notice1{text-align: center; width: 100%;}
  .notice1 img{width: 180px;}
  .notice2{width: 100%; padding: 20px;}
  .notice3 a{line-height: 70px;}
  .notice3{width: 100%; text-align: center;}
  .notice3 a{text-align: center; }
  .notice3 span{margin: 0px 3px 0 0; top: 2px; float: initial; position: relative}
  .my_money{text-align: center;}
  .coin_title_bg{display: inline-block; color: #ef6b53}
  .coin_table_tit{display: none}
  .coin_table{ padding: 25px; padding-left: 25px; height: auto;}
  .coin_table_nr li{line-height: 2em; width: 100% !important;}
  .sx_list{margin-top: 30px;}
  .coin_table_ysy .coin_title_bg{color: #d5d5d5}
  .sc_list_phone .szr_2 .intro_icon{margin-top: 0; position: initial; width: 130px; float: left;}
  .sc_list_phone .notice3{position: initial; width: 100%; display: inline-block; height: 70px;}
  .sc_list_phone .sx_right{width: 100%; float: initial; padding: 0; padding-right: 5px;}
  .sc_list_phone .sx_img{margin-right: 15px;}
  .sc_list_phone .intro_right{padding-left: 15px;}
  .fr{float: left; width: 180px; position: relative; top: -15px;}
  .sc_list_phone .notice3 a{height: 70px; line-height: 70px;}
  .sc_list_phone .souxun{padding-bottom: 0;}
  .genggaimm,.zhanghuzl{padding: 15px;}
  .input_bt{width: 98px;}
  .zh_left{width: 100%;}
  .zh_input input{width: calc(100% - 115px);}
  .zhzl_xg .btns{padding: 30px 0}
  .zhzl_xg .btns .input_bt{width: 35px;}
  .zh_input .form-control{width: 110px;}
  .jl_table .daoqi, .jl_table .jine212,.jl_table .haoma,.jl_table .zhuangtai{width: 100%;}
  .jl_img{padding-top: 80px; position: relative;}
  .jlimg2{position: absolute; width: 90%; left: 0; right: 0; margin: 0 auto;}
  .main_ny{margin-top: 96px;}
  .sx_list_mycard .dizhi p {    width: calc(100% - 176px);}
  .sx_list_mycard .zaxiang { padding-top: 19px;}
  .sx_list_mycard .zaxiang .dizhi{float: initial; display: initial;}
  .zc_tit a{margin-top: 10px; display: block;}
  .zc_tit{padding-top: 0;}
  .ziliao .input_bt{width: 90px;}
  .ziliao .zh_input input,.where .form-control{width: calc(100% - 115px);}
  .jph_duan{width: 100%;}
  .jph_phone{margin: 0 auto; float: initial; display: block; margin-bottom: 50px;}
  .jingpinhui .page,.jp_table{display: none}
  .jph_g{padding-left: 25px;}
  .xbdh2 {padding-bottom: 50px;}
  .bagua1 .container2{margin-top: 0;}
  .bagua_img{top: 0; height: auto;}
  .biaoyu{margin-left: 35px; font-size: 24px; line-height: 30px;}
  .chankan_tc2 h3{font-size: 20px; text-align: center; padding-bottom: 30px; margin-bottom: 10px; border-bottom: solid 1px #ccc;}
  .chankan_tc2{padding: 20px;}
  .tc_th{display: none}
  .tc_tr .riqi,.tc_tr .xiangmu,.tc_tr .shuliang,.tc_tr  .jine{width: 100%; padding: 3px 0}
  .tc_tr .mx_scroll{height: 160px; overflow-y: scroll;}
  .tc_tr .phone_none{display: none}
  .phone_je{text-align: right;}
  .shuliang span,.xiangmu span,.jine span,.riqi2{color: #ef6b53; padding-right: 8px; display: inline-block;}
  .ck_close{    top: -42px; right: 0;}
  .my_zh .user_tx{margin-top: 40px;}
  .xb_banner{height: 240px; background-size: 860px !important;}
  .dd_tit .b_tit{height: 80px; line-height: 130px; color: #fff; text-align: left;}
  .bagua_img img{border-right: solid 5px #ef6b53; border-bottom: solid 5px #ef6b53}
  .qxzc{margin-top: 30px;}
  .remen{padding-bottom: 80px; margin-top: 60px;}
  .remen .swiper-slide{width: 100%;}
  .bagua1{margin-bottom: 40px; position: relative;}
  .bagua1:before{content: ""; display: block; height: 120px; display: block; background: #f3f3f3; position: absolute; top: 0; width: 100%;}
  .bagua_phone{margin-top: 0;}
  .remen .swiper-pagination{margin-top: 15px;}
    .tc_tr .riqi span{display: inline-block; margin-right: 10px;}
    .tc_tr .riqi .riqi2{display: inline-block; margin-right: 0;}
    .tc_tr .xiangmu{position: relative;}
    .xiangmu:after{content: ""; height: 25px; width: 100%; display: block; background-image: linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,1)); position: absolute; bottom: 0;}
    .sxjg i{display: block;}
    .sxjg{line-height: 1.2em; position: relative; padding-left: 48px; padding-bottom: 0}
    .sxjg span{position: absolute; top: -10px; left:0;}
    .sc_list_phone .sx_logo{ margin: 16px 0 0 8px;}
    .sc_list_phone .szr_2 .intro_icon_phone{display: block;}
    .sc_list_phone .szr_2 .intro_icon_ipd{display: none;}
    .user_nav .last_side{margin: 0}

}